1 Reply Latest reply on Apr 6, 2015 5:54 PM by JimHess

    I'm running LR 4.1 on an older Mac with 1GB RAM and OS X 10.6.8.  LR 4.4 update specs indicate I need 2GB RAM.  Is it possible to run LR4.4 on 1GB or am I stuck with upgrading my RAM or buying a new Mac?  I just purchased a Canon 6D and LR 4.1 will not re

    myimages

      I'm running LR 4.1 on an older Mac with 1GB RAM and OS X 10.6.8.  LR 4.4 update specs indicate I need 2GB RAM.  Is it possible to run LR4.4 on 1GB or am I stuck with upgrading my RAM or buying a new Mac?  Also, I just purchased a Canon 6D and LR 4.1 will not recognize raw files from the 6D.  Will that problem disappear if I install LR 4.4?